.file-container {
    position: relative;
}

.file-item-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px;
    border: 2px solid transparent;
    border-radius: 4px;
    background-color: white;
    transition: .2s;

    &:hover {
        border-color: rgb(108 177 255);
        background-color: rgb(163 206 255);
    }

    img {
        width: 80px;
        height: 80px;
    }

    span {
        width: 124px;
        text-align: center;
        text-overflow: ellipsis;
        overflow: hidden;
        color: grey;
    }

    .modified {
        font-size: 12px;
    }
}

.options-btn {
    position: absolute;
    right: 0;
}